#!/usr/bin/env python
# -*- coding: utf-8 -*-

import os
import sys
import cgi
import re
import cgitb; cgitb.enable()

if __name__ == "__main__":
  form = cgi.FieldStorage()

  print "Content-Type: text/html"
  print
  print "<html><body><pre>"
  print cgi.escape( str( form.getvalue("pdbfilename") ), True )
  print "</pre></body></html>"
